<footer class="footer has-background-grey-dark">
  <div class="content has-text-centered">
    <p>
      <strong class="has-text-white">search2me</strong><a href="https://lizipar.com" class="has-text-light"> by Lizipar</a>
    </p>
  </div>
</footer>
